<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td valign="top" width="150">
      <include src="{{./}}filter/invoiceFilter.html" />
      <div class="vertical_space" />
      <include src="{{./}}tasks/invoiceTasks.html" />
    </td>
    <td width="10"></td>
    <td valign="top">
      <include src="{{./}}list/invoiceList.html" />
    </td>
  </tr>
</table>

